Subject: Li Yu Ci Translations

From: Xiaofu <[email-masked]>
Date: Sun, 19 Sep 1993 20:43:54 CDT

Again, please don't archive the translations of the following postings.
Translated by Professor Xu Yuan Zhong. Any corrections are welcome.

Thanks.

Xiaofu

李煜

浪淘沙

帘外雨潺潺，春意阑珊，罗衾不耐五更寒。
梦里不知身是客，一晌贪欢。

独自莫凭栏，无限江山，别时容易见时难。
流水落花春去也，天上人间。

Li Yu

In Captivity

Tune: "Ripples Sifting Sand"

The curtain cannot keep out the patter of rain;
Springtime is on the wane.
In the deep of night my quilt is not coldproof.
Forgetting I am under hospitable roof,
Still in my dream I seek for pleasure vain.

Don't lean alone on railings and
Yearn for the boundless land!
To bid farewell is easier than to meet again.
With flowers fallen on the waves spring's gone away,
So has the paradise of yesterday.

Lang Tao Sha

Lian wai yu chan chan,
chun yi lan shan,
luo qin bu nai wu geng han.
meng li bu zhi shen shi ke,
yi shang tan huan.

du zi mo ping lan,
wu xian jiang shan,
bie shi rong yi jian shi nan.
liu shui luo hua chun qu ye,
tian shang ren jian.

李煜

浪淘沙

往事只堪哀，对景难排。
秋风庭院藓侵阶。
一任珠帘闲不卷，终日谁来？

金剑已沉埋，壮气蒿莱。
晚凉天净月华开。
想得玉楼瑶殿影，空照秦淮。

Li Yu

Thinking of Days Gone by
Tune: "Ripples Sifting Sand"

It saddens me to think of days gone by,
With old familiar scenes in my mind's eye.
The autumn wind is blowing hard
O'er moss-grown steps in deep courtyard.
Let beaded screen hang idly unrolled at the door.
Who will come anymore?

Sunk and buried my golden armor lies,
Amid o'ergrowing weeds my vigor dies.
The blooming moon is rising in the evening sky.
The palaces of jade
With marble balustrade
Are reflected in vain on the River Qinhuai.

李煜

玉楼春

晚妆初了明肌雪，春殿嫔娥鱼贯列。
凤箫吹断水云闲，重按霓裳歌遍彻。

临风谁更飘香屑？醉拍阑干情味切。
归时休放烛花红，待踏马蹄清夜月。

Li Yu

A Happy Night

Tune: "Spring in Jade Pavilion"

In spring the palace maids line up row after row,
Their evening dress revealing their skin bright as snow.
The tune they play on flutes wafts with the waves and cloud;
With "Rainbow Songs" now and again the air is loud.

Who dare to spread more fragrance before fragrant spring?
Drunken, I beat on rails, which vibrates my heart-string.
Don't light on returning way a candle red!
I'd like to ride by bright moonlight instead.

李煜

破阵子

四十年来家国，三千里地山河。
凤阁龙楼连霄汉，玉树琼枝作烟萝。
几曾识干戈！

一旦归为臣虏，沈腰潘鬓消磨。
最是仓皇辞庙日，教坊犹奏别离歌，
挥泪对宫娥。

Li Yu

A Reign of Forty Years
Tune: "Dance of the Cavalry"

A reign of forty years
O'er land and hills and streams,
My royal palace touching the celestial spheres,
My shady forest looking deep like leafy dreams.
What did I know of shields and sprears?

A captive now, I'm worn away;
Thinner I grow, my hair turns grey.
Oh, how can I forget the hurried parting day
When by the band the farewell songs were played
And I shed tears before my palace maid!

李煜

捣练子

深院静，小庭空，断续寒砧断续风。
无奈夜长人不寐，数声和月到帘栊。

Li Yu

Sleepless Night
Tune: "Song of the Washerwoman"

Deep garden still,
Small courtyard void.
The internmittent beetles* chill
And intermittent breezes trill.
What can I do when sleep's destroyed
In endless night,
But count the sound brought by moonlight?

*The washer woman's tool

李煜

子夜歌

人生愁恨何能免？销魂独我情何限？
故国梦重归，觉来双泪垂。

高楼谁与上？长记秋晴望。
往事已成空，还如一梦中。

Li Yu

Dream of the  Lost Land
Tune: "Midnight Song"

>From sorrow and regret our life cannot be free.
Why is this soul-consuming grief e'er haunting me!
I went to my lost land in dreams;
Awake, I find tears flow in streams.

Who would ascend again those towers high?
I can't forget those autumn days gone by.
Vain is the happiness of yore;
It melts like dreams and is no more.

李煜

菩萨蛮

蓬莱院闭天台女，画堂昼寝人无语。
抛枕翠云光，绣衣闻异香。

潜来珠锁动，惊觉银屏梦。
脸漫笑盈盈，相看无限情。

Li Yu

Nap

Tune: "Buddhist Dancers"

An angel's kept secluded in the fairy hill;*
She naps in painted hall, so quiet and so still.
Beside the pillow spreads her cloudlike hair pell-mell;
Her broidered dress exhales an exotic sweet smell.

I come in stealth and click the locked door,
Awaking her behind the screen from lovely dreams.
I can' get in but gaze at her whom I adore;
She looks at me; her face sends out amorous beams.

*The queen of the Southern Tang locked up her younger sister lest
she
have a tryst with the poet-king.

李煜

乌夜啼

林花谢了春红，太匆匆。
无奈朝来寒雨晚来风。

胭脂泪，留人醉，几时重？
自是人生长恨水长东。

Li Yu

Regret
Tune: "Crows Crying at Night"

Spring's rosy color fades from forest flowers
Too soon, too soon.
How can they bear cold morning showers
And winds at noon?

The crimson rain
Like rouged tear
Will make me stay
And drink all day.
When will again
Red blooms appear?
Regretful life will ever last
Just as the eastward-flowing water will go past.

李煜

菩萨蛮

花明月暗笼轻雾，今宵好向郎边去。
栈袜步香阶，手提金缕鞋。

画堂南畔见，一晌偎人颤。
奴为出来难，教君恣意怜。

Li Yu

A Tryst*
Tune: "Buddhist Dancers"

Bright flowers bathed in thin mist and dim moonlight,
'Tis best time to steal out to see my love tonight.
With stocking feet on fragrant steps I tread,
Holding in hand my shoes sown with gold thread.

We meet south of the painted hall,
And trembling in his arms I fall.
"It's hard for me to come o'er here,
So you may love your fill, my dear!"

* A tryst between the poet, king of the Southern Tang, and the
younger
sister of the queen.

李煜

柳枝词

风情渐老见春羞，到处芳魂感旧游。
多谢长条似相识，强垂烟穗拂人头。

Li Yu

An Old Palace Maid
Tune: "Willow Branch Song"

Oldened by wind and moon, at sight of spring she's shy;
She sees in every falling bloom an old friend die.
Thanks to the branches long that nod to her with grace,
She feels their cloudlike tips caress her still fair face.

李煜

长相思

云一　纟呙　，玉一梭，淡淡衫儿薄薄罗。
轻颦双黛螺。

秋风多，雨相和，帘外芭蕉三两窠。
夜长人奈何！

Li Yu

A Long Night
Tune: "Everlasting Longing"

Her cloudlike hair
With jade hairpin,
In dress so fair
Of gauze so thin,
Lightly she knits her brows dark green.

In autumn breeze
And autumn rain,
Lonely banana trees
Tremble outside the window screen.
Oh! How to pass a long, long night again!

李煜

虞美人

春花秋月何时了？往事知多少？
小楼昨夜又东风，故国不堪回首月明中。

雕栏玉砌应犹在，只是朱颜改。
问君能有几多愁？恰似一江春水向东流。

Li Yu

The Lost Land Recalled
Tune: "The Beautiful Lady Yu"

When will there be no more autumn moon and spring flowers
For me who had so many memorable hours?
My attic which last night in vernal wind did stand
Reminds me cruelly of the lost moonlit land.

Carved balustrades and marble steps must still be there.
But rosy faces cannot be as fair.
If you ask me how much my sorrow has increased,
Just see the overbrimming river flowing east!

李之仪

卜算子

我住长江头，君住长江尾。日日思君不见君，共饮长江水。

此水几时休？此恨何日已？只愿君心似我心，定不负相思意。

Li Zhiyi

Upstream and Downstream
Tune: "Song of Divination"

I live upstream and you downstram,
>From night to night of you I dream.
Unlike the stream you're not in view,
Though both we drink from River Blue.

When will the River no more flow?
When will my grief no longer grow?
I wish your heart would be like mine,
Then not in vain for you I pine.

李煜

鱼父词

浪花有意千重雪，桃李无言一队春。
一壶酒，一竿纶，快活如侬有几人？

一棹春风一叶舟，一纶茧缕一轻钩。
花满渚，酒满瓯，万顷波中得自由。

Li Yu

A Fisherman's Song
Tune: "A fisherman's Song"

White-crested waves aspire to a skyful of snow;
Spring displays silent peach and plum trees in a row.
A fishing rod,
A pot of wine,
Who in this world can boast of happier life than mine?

The dripping oar, the vernal wind, a leaflike boat,
A light fishhook, a silken thread of fishing line,
An isle in flowers,
A bowl of wine,
Upon the endless waves with full freedom I float.

李煜

清平乐

别来春半，触目愁肠断。
砌下落梅如雪乱，拂了一身还满。

雁来音讯无凭，路遥归梦难成。
离恨恰似春草。更行更远还生。

Li Yu

Grief of Separation
Tune: "Pure, Serene Music"

Spring has half gone since we two parted,
I can see nothing now but broken-hearted.
Mume blossomes fall below the steps like whirling snow;
They cover me still though brushed off a while ago.

No message comes from the wild geese's song,
In dreams you cannot come back, for the road is long.
The grief of separation is like spring grass,
Crowing each day you're farther away, alas!